/*****************************************************************
CSS Document Réseau Semences Paysannes

texte marron : #5E2711
orange : #
fond crème orangé : #F5DEC6
vert : #B6CC4D
vert clair / contour : #CBD885
*******************************************************************/

/* ENVIRONNEMENT */

body{
	font-family: Verdana,Arial,sans-serif;
	margin: 0px 0px 10px 0px;
	background-color: #FFFFFF;
}
	
	
#blockml {
	background-color: #FEFAF5;
	padding:15px 30px;
	margin:0 0 15px 0;
	border:solid #FFB90E 1px;
}


/* 	CORPS			*/

#corp {
	color:#5E2711 ;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 40px;
	padding-left: 40px;
	font-size: 11px;
}

#corp a {	
	color:#;
	text-decoration:none;
}

#corp a:hover {	
	text-decoration:underline;
}

#corp li{
	list-style-image: url(../images/pictos/li.gif);
}

#corp .chemin, #corp .chemin a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#;
	text-decoration: none;
}
#corp .chemin a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#;
	text-decoration: underline;
}		

#corp h1 {	/*	Titre page 	*/
	font-weight:normal;
	font-family:"Trebuchet MS", Verdana;
	font-size: 20px;
	color:#;
	margin: 10px 0 5px 0;
}
	
#corp h2 {	/*	Titre paragraphes 	*/
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 15px 0 0 0px;
}
	
#corp h3 { /*	Titre Rubrique Campagnes solidaires 	*/
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FECD56;
	padding: 0px 0 0 0px;
	margin: 10px 0 10px 0;
}
#corp h4 {	/*	=h2 sans retrait 	*/
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#corp h5 {	/*	Chapeau page 	*/
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0 5px 0px;
	color:#141414;
	text-align: justify;
	font-size: 13px;
}
#corp h6 {	/*	Titres mini_fiche 	*/
	font-weight: bold;
	font-family:"Trebuchet MS", Verdana;
	margin: 5px 0 0px 0px;
	color:#5E2711;
	font-size: 14px;
	text-decoration:none;
}

#corp p {	/*	Paragraphes page 	*/
	font-weight:normal;
	font-family:Verdana, Helvetica, sans-serif;
	padding: 0px 0 5px 0px;
	margin: 5px 0 5px 0px;
	color:#5E2711;
	text-align: justify;
	font-size: 11px;
}
	
#corp td {	/*	texte page 	sans retrait*/
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0 0px 0px;
	margin: 5px 0 5px 0px;
	color:#5E2711;
	font-size: 11px;
	}
	
#corp .legende{
	font-size: 10px;
	font-style:italic;
	color: #;
}


#corp address{
	font-size: 10px;
	font-style:normal;
}

#corp b {
	color:#434343;
}


#corp .campagnestitresmag {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #;
	padding-left: 2px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #;
	}
	
#corp #sommaire ul{
	margin-left: 0px;
	padding-left: 12px;
	}
	
#corp #sommaire ul li ul{
	padding-left: 20px;
	}
	
#corp #sommaire ul li {
	font-family: "Trebuchet MS";
	list-style-type: none;
	font-size: 14px;
	font-weight: bold;
	color: #;
	margin-left: 0px;
	padding-left: 2px;
	padding-bottom:7px;
	list-style-image: url(../images/pictos/liCS.gif);
	list-style-position: inside;
	}

#corp #sommaire ul ul li{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #5E2711;
	padding-left: 2px;
	padding-bottom: 2px;
	list-style-image: url(../images/pictos/li.gif);
	}

#corp .campagnesli {
	font-size: 12px;
	list-style-position: outside;
	list-style-type: none;
}
	
/* 	BOUTIQUE		*/

#corp .boutiquetitre  {
	font-weight:normal;
	font-family:"Trebuchet MS";
	font-size: 18px;
	color:#;
	padding-left: 3px;
	}
	
#corp .boutiquechapeau {
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5E2711;
	text-align: justify;
	font-size: 16px;
	padding-left: 3px;
	}
	
#corp .boutiqueinfos {
	clear:both;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5E2711;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #;
	border-bottom-color: #;
	line-height: 20px;
	margin-top: 5px;
	padding-top: 2px;
	padding-left: 2px;
	}
	
#corp .clearleft {
clear:left;
}
	

#ficheActuComp, #ficheActuSimp {	/*	Blocs actu complet 	*/
	margin-bottom: 10px;
}
#ficheActuComp strong {	/*	Blocs actu complet 	*/
	font-size:12px;
}

#ficheActuComp p, #ficheActuSimp p {	
	text-indent: 0px;
}
	
#ficheActuComp .ThemeDate {
	background-color:#;
	color:#666666;
	font-size:11px;
	display:inline;
	padding: 1px 4px;
	line-height:20px;
}
	
#ficheActuSimp .ThemeDate {
	color:#;
	font-size:11px;
	display:inline;
	font-size:12px;
}
	
#corp .imgG {
	padding: 0 10px 5px 0;
}

	
/* 	PIED DE PAGE		*/

#piedPage {
	color:#5E2711 ;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 40px;
	padding-left: 40px;
	font-size: 11px;
	clear:both;
	font-size: 10px;
	text-align:center;
}
	
	
#piedPage a {
	color: inherit;
	text-decoration:none;
	margin-left:3px;
}
	
.hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D86F0C;
	line-height: 5px;
}
/* AUTRES */

#corp .petit {
font-size: 10px;
}
